.hide{
    display: none;
}

.container{
    background-color: #5c54ed;
    box-shadow: rgba(0,0,0, .50) 0px 3px 8px;
    padding: 2rem;
    color: #fdfdfd;
    border-radius: 1rem;
}

/* Form */
.form h3{
    margin-bottom: 1rem;
}

.form__input__container{
    display: flex;
}

.form input{
    padding: .8rem;
    border: none;
    flex: 1;
    border-radius: 4px;
}

.form button{
    padding: 0.8rem;
    min-width: 50px;
    margin-left: 8px;
    background-color: #8dd0f5;
    color: #fff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

/* Clima */
#weather-data{
    border-top: 1px solid #fff;
    margin-top: 1.5rem;
    padding-top: 1.5rem;
    text-align: center;
}

#weather-data h2{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 0.6rem;
}

#weather-data h2 i{
    font-size: 1rem;
}

#weather-data span{
    margin: .6rem;
}

#country{
    height: 15px;
}

#description{
    font-weight: bold;
    text-transform: capitalize;
}

#description-container{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: .6rem 0;
}

#details-container{
    display: flex;
    justify-content: center;
    align-items: center;
}

#details-container #umidity{
    border-right: 1px solid #fff;
    margin: .6rem;
    padding: .6rem;
}